{
	"103001612_0": "\"That takes care of the Alca-Noise.\"",
	"103001612_1": "\"That's... my dad!\"",
	"103001612_2": "\"Dad! Help out with the evacuation!\"",
	"103001612_3": "\"Wonder what's the best way to sell this footage to a TV station...\"",
	"103001612_4": "\"...Dad?\"",
	"103001612_5": "\"Set up the World Destructor System. Lock all Château functions into auto-drive mode.\"",
	"103001612_6": "\"Hehehehe! How do you like my left arm? Who needs the Yantra Sarvaswa when you have Dr. Ver?\"",
	"103001612_7": "\"The relics I've bonded to all behave perfectly to my will!\"",
	"103001612_8": "\"The Autoscorers have assembled all of the cursed melodies. The world shall be wholly dissected!\"",
	"103001612_9": "\"Huh? Dissected you say?\"",
	"103001612_10": "\"It is the mission my father tasked me with.\"",
	"103001612_11": "\"Carol... You must live, and experience more of the world.\"",
	"103001612_12": "\"That's why I'll destroy it! By breaking it down and analyzing it, I can understand all of creation!\"",
	"103001612_13": "\"Young lady, you're talking about supreme wisdom! To what end will you use it?\"",
	"103001612_14": "\"I will do nothing.\"",
	"103001612_15": "\"My mission is to figure out this world. Nothing more, nothing less.\"",
	"103001612_16": "\"Oh dear. Have you no dream of your own?\"",
	"103001612_17": "\"A hero must have an unflagging dream! And must share that dream with others!\"",
	"103001612_18": "\"You need a dream of your own, a mission or whatever is no replacement! How pathetic!\"",
	"103001612_19": "\"Did you just say pathetic?\"",
	"103001612_20": "\"You think the mission my father set for me is pathetic, do you?\"",
	"103001612_21": "\"Highly pathetic! As are your chances of overcoming it, you dreamless girl!\"",
	"103001612_22": "\"What?\"",
	"103001612_23": "\"Attaining supreme wisdom and shaking the heavens is the purview of heroes, not the likes of you!\"",
	"103001612_24": "\"Huh?!\"",
	"103001612_25": "\"I shall be the world's only hero! I am without equal!\"",
	"103001612_26": "\"It will be me alone! I will be the hero who—\"",
	"103001612_27": "\"Who does what?\"",
	"103001612_28": "\"Helps mankind, of course! Who transcends good and evil! I will take control of Château de Tiffauges and—?!\"",
	"103001612_29": "\"Huh? Oh, dear.\"",
	"103001612_30": "\"Rambling nonsense. As if a lunatic like you could ever be a hero.\"",
	"103001612_31": "\"Urkh... Agh... Uh-oh. That's no way to use a musical instrument.\"",
	"103001612_32": "\"The Château has been activated, and is automatically running through its world analysis program.\"",
	"103001612_33": "\"Thank you for your assistance, Dr. Ver.\"",
	"103001612_34": "\"I'll carry out the dissection of the world myself!\"",
	"103001612_35": "\"Stop making that face! Whaaa?!\"",
	"103001612_36": "\"Ahhhhhhhh! It can't beeeeee!\"",
	"103001612_37": "\"Guess I had to dispose of him sooner than I'd planned.\"",
	"103001612_38": "\"Huh?!\"",
	"103001612_39": "\"Ngh! Nothing will stand in my way. I will eliminate any and all obstacles to my plan!\""
}